/*<![CDATA[*/
body {
margin:0;
padding:0;
color:#000;
background: #eeeeee;
font-family: arial, sans-serif;
font-size: 11pt;
}
#header {
top:0;
left:0;
height:3em;
color: #8b0000;
/* background:#ccc;
border:1px solid #708090; */
}
h1 {font-size: 1.8em; padding:0.2em 0.3em;}
h2 {font-size: 1.3em; color: #8b0000;}
#dnloadlink {
font-size: 10pt;
}
#logo {
text-align: center;
margin-top: 4em;
}
#main {
margin-left:12em;
margin-right:1ex;
padding:0 1em 1em;
background: #ffffff;
border:1px solid #708090;
}
#nav-one {
position:absolute;
top: 4em;
left:0;
width:12em;
/* background: #f5f5f5; */
border:0px solid #c0c0c0;
}
#nav-one p {padding:0.5em;}
#nav-one ul {
list-style-type: none;
padding-left: 1em;
}
.nav-two {
margin-left: 0.5em;
margin-right: 0.5em;
background: #708090;
color:#fff;
margin-top:10px;
}
.nav-three {
margin-left: 0.5em;
margin-right: 0.5em;
background: #008b8b;
color:#fff;
margin-top:10px;
}
#footer {
width:100%;
text-align:right;
margin-top:20px;
/* padding: 0.5em; */
color:#009;
/* background:#ccc; */
/* border:3px solid #708090; */
}
#footer p {
margin-right: 1em;
}
p.c {text-align: center;}
.buttonlink2 {
padding: 4px;
border: outset 2px Menu;
color: #224059;
background: #f0f0f0;
text-decoration: none;
}
/*]]>*/
